rotate_sprite_v_flip(3)

NAME
rotate_sprite_v_flip - Rotates and flips a sprite. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void rotate_sprite_v_flip(BITMAP *bmp, BITMAP *sprite, int x, int y, fixed angle);

DESCRIPTION
Like rotate_sprite, but flips the image vertically before rotating it. To flip horizontally, use this routine but add itofix(128) to the angle. To flip in both directions, use rotate_sprite() and add itofix(128) to its angle.

SEE ALSO
rotate_sprite(3), rotate_scaled_sprite_v_flip(3), pivot_sprite_v_flip(3), pivot_scaled_sprite_v_flip(3), exsprite(3)